.new-task {
  &__container {
    display: flex;
    flex-direction: column;
    background-color: white;
    margin: 0 20px;
  }


  &__title, &__description {
    text-align: center;
    padding: 5px 0;
    border-bottom: 1px solid #CCDBDC;
  }

  &__footer {
    text-align: right;

    &--add-btn {
      color: green;
    }
  }
}